/*body definition*/
/*admin text editor will take on body element characteristics so be careful when editing*/
@import url('text_calendar.css');
BODY
{
	margin: 0px;
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	color: #372002;
	font-weight: normal;
}

#body
{
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

img 
{
    border:none;
 }


.background
{	
	background-image:url('/assets/BG-Thin-Repeat(11).jpg');
	background-repeat:repeat-x;
	background-position:center top;
	background-color: #F2F1E3;
}

/*end body definition*/

/*other basic element definitions*/
/*HEADER TAG DEFINITIONS*/
H1
{
	font-family: Arial;
	font-size: 12px;
	color:#372002;
	font-weight:bold;
	text-decoration:none;
	font-style:normal;	
}
H2
{
	font-family: Arial;
	font-size: 10px;
	color:#372002;
	font-weight:bold;
	text-decoration:none;
	font-style:italic;	
}
H3
{
	font-family: Arial;
	font-size: 10px;
	color:#372002;
	font-weight:bold;
	text-decoration:none;
	font-style:normal;	
}
H4
{
	font-family: Arial;
	font-size: 10px;
	color:#372002;
	font-weight:normal;
	text-decoration:underline;
	font-style:normal;	
}
H5
{
	font-family: Arial;
	font-size: 10px;
	color:#372002;
	font-weight:normal;
	text-decoration:none;
	font-style:normal;	
}
H6
{
	font-family: Arial;
	font-size: 10px;
	color:#372002;
	font-weight:normal;
	text-decoration:none;
	font-style:normal;	
}
/*END OF HEADER TAG DEFINITIONS*/
p, td, div, li
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	font-weight: normal;
}

a
{
	color: #372002;
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
a:hover
{
	color: #372002;
	text-decoration: underline;
}
a:visited, a:active
{
	color: #372002;
}
/*generic  classes*/
.header
{
	font-weight: bold;
	font-size: 120%;
}
.small
{
	font-size: 80%;
}
.center
{
	text-align: center;
	width: 100%;
}
.bold
{
	font-weight: bold;
}
.aline
{
	border-top: 1px solid #372002;
}
.msg-small
{
	font-style: italic;
	font-size: 80%;
}
.p
{
	margin-top: 3px;
	margin-bottom: 3px;
}
/* for adding a margin to generic divs*/
/* from settings*/

.pbgcolor
{
	background-color: #FFFFFF;
	color: #372002;
}
.bgcommon
{
	background-color: #FFFFFF;
	color: #363636;
}
.bgnav
{
	background-color: #FFFFFF;
	color: #000000;
}
.editor-content a
{
	color: #372002;
}
.editor-content a:hover
{
	color: #372002;
}
#footer-nav
{
	width: 100%;
	padding: 5px;
	/*border-top: 1px solid #363636;
	border-bottom: 1px solid #363636;*/
}

/*layout defaults */
.col
{
	width: 200px;
}
.mainbody
{
	
}
/*establishes minimum height*/
.footer-container
{
	text-align: center;
	padding: 15px 5px 5px 5px;
}

/* link behavior for different areas and classes**/

/* pushdown navigation */

#uisTopPushdown .nav a, #uisTopPushdown .nav a:hover, #uisTopPushdown .nav-open a, #uisTopPushdown .nav-open a:hover
{
	text-decoration: none;
}

#uisTopPushdown .level2 a
{
	padding-left: 5px;
}
#uisTopPushdown .level3 a
{
	padding-left: 10px;
}
#uisTopPushdown .level4 a
{
	padding-left: 15px;
}
#uisTopPushdown .level5 a
{
	padding-left: 20px;
}
#uisTopPushdown
{
	width: 100%;
	color: #000000;
	/*background-color: #FFFFFF;*/
}
#uisTopPushdown a, #uisTopPushdown a:visited, #uisTopPushdown a:active
{
	text-decoration: none;
	color: #000000;
}

#uisTopPushdown a:hover, #uisTopPushdown .nav-open a
{
	color: #FFFFFF;
	background-color:#000000;
}
#uisTopPushdown .nav-open
{
	color: #FFFFFF;
	background-color:#000000;
}
#uisTopPushdown td
{
	padding: 5px;
	border-bottom: 1px solid #000000;
	background-color: #FFFFFF;
}

/*#uisTopPushdown td{
 padding-right:0px;
}*/
 #uisTopPushdown td a{
    display:block;
		margin:0px;
		padding:0px;
		width:190px;
 }
 #uisTopPushdown{
  margin-top:3px;
  margin-left:3px;
	width:190px;
  border-collapse:collapse;
	/*border: 1px solid #000000;*/
 }
 #uisTopPushdown tr
 {
 	border: 1px solid #000000;
 }
  #uisTopPushdown .blankTR,#uisTopPushdown .blankTR td:hover
 {
 	background-color:#FFFFFF;
 	border:0 none;
 }
 #uisTopPushdown tr.blankTR td
 {
	border:none;
	background:none;
 }
 #uisTopPushdown td a:hover, #uisTopPushdown td:hover a, #uisTopPushdown td:hover, #uisTopPushdown td.sfhover, #uisTopPushdown td.sfhover a{
	color: #FFFFFF;
	background-color:#000000;
 }


/* end pushdown navigation **/

#footer-nav a
{
	/*color: #363636;
	background-color: #FFFFFF;*/
	text-decoration: none;
}
#footer-nav a:hover
{
	/*color: #363636;
	background-color: #FFFFFF;*/
	text-decoration: underline;
}
.footer-nav-open
{
	font-weight: bold;
}

.breadcrumb
{
	font-weight: bold;
	text-align: justify;
	color: #372002;
	padding: 10px 0px;
}
.breadcrumb a
{
	font-weight: normal;
	color: #372002;
	text-decoration: none;
}
.breadcrumb a:hover
{
	text-decoration: underline;
}

/*it looks like these should be top left and bottom area links, but they're used throughout so color has been removed*/
.leftnav a
{
	text-decoration: none;
}
.leftnav a:hover
{
	text-decoration: underline;
}

.leftnav1 a
{
	font-weight: bold;
}

/**these really are top left and bottom area links**/
.bgcommon a
{
	color: #363636;
	text-decoration: none;
}
.bgcommon a:hover
{
text-decoration: underline;

}
/*forms design*/
.button
{
	color: #000000;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}
.button:hover
{
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	background-color: #000000;
}
.txtbox_small
{
	background-color: #FFFFFF;
	color: black; /*to be safe when backgrounds are dark and text is light*/
}
.frmTable
{
	width: 550px;
	margin-left: auto;
	margin-right: auto;
}
.frmTable td
{
	padding: 2px;
}

.frmLabel
{
}

.frmRequired
{
	font-weight: bold;
}
.errMsg
{
	font-weight: bold;
	color:Red;
}
.msg
{
	font-weight: bold;
}

/*formatting for modules*/
/* membership module */
.directory th{
  font-weight:bold;
  border-bottom:2px solid #372002;
 	color: #000000;
	background-color: #FFFFFF;
	border-right:1px solid #372002;
	padding:3px;
}
.directory{
  /*border:1px solid #372002;*/
}
.directory{
  border-collapse:collapse;
}
.directory td{
 padding:3px;
 /*border-bottom:1px solid #372002;
 border-left:1px solid #372002;*/
 text-align:left;
}
.directory .main{
 background-color:#f2f2f2;
}
.featured {
  font-weight:bold;
}

.member-details {
	width: 550px;
	margin-left: auto;
	margin-right: auto;
	table-collapse:collapse;
}
.member-details td{
  padding:3px;
  border-bottom:1px dotted #372002;
}

/*testimonials / guestbook module */
.testimonials
{
	width: 100%;
}


/* Editor CSS*/

.info_text
{
	color: #372002;
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	margin-bottom: 3px;
}
.succ_text
{
	color: #372002;
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
}
.errtext
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	font-weight: bold;
	color: red;
}



/*
SHOPPING CART CSS
*/
.disc
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	color: #000000;
}
.success
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	color: #2C9449;
	background-color: #DCF4D0;
	text-align: center;
	font-weight: bold;
}
.error
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	color: #FF6600;
	background-color: #FFE4D2;
	text-align: center;
	font-weight: bold;
}
li a
{
	text-decoration: none;
	color: #372002;
}
li a:hover
{
	text-decoration: underline;
	color: #372002;

}
.padding
{
	padding: 7px;
}


.heading
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	color: #1b3a64;
	font-weight: bold;
	line-height: 20px;
}
.bor_base
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.prtable
{
	background-image: url(images/tbl_bg.gif);
}

.prdboxdet
{
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #9b9b9b;
	border-left-color: #9b9b9b;
	color:#000000;
}

.prdboxdet a
{
	color:#000000;
}

.prod
{
	background-color: #FFFFFF;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #9b9b9b;
	border-left-color: #9b9b9b;
}
.quantity
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	color: #333333;
	text-align: center;
}

.price
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
}

.quantity input
{
	font-family: verdana, arial;
	font-size: 14px;
	color: #333333;
	border: 1px solid #666666;
}
.heading1
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	color: #2c9449;
	font-weight: bold;
	text-align: center;
	line-height: 20px;
}

.catnav ul
{
	padding: 0px;
	margin: 0px;
	padding-left: 0px;
	list-style: none;
}

.catnav li
{
	padding: 0px;
	margin: 0px;
	padding-left: 0px;
	list-style: none;
}
.catnav li li
{
	padding: 0px;
	margin: 0px;
	padding-left: 20px;
	list-style: none;
}


.strikeouttext
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	color: #372002;
	font-weight: normal;
	text-decoration: line-through;
}

.cart
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	color: #372002;
}

.cart a
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	color: #372002;
	text-decoration: none;
}

.cart a:hover
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	color: #372002;
	text-decoration: underline;
}

.leftnavheading
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}

.cartheading
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	color: #372002;
	font-weight: bold;
	text-decoration: none;
}

.cartheading a
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	color: #372002;
	font-weight: bold;
	text-decoration: none;
}

.cartheading a:hover
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	color: #372002;
	font-weight: bold;
	text-decoration: underline;
}
.catnav
{
	float:left;
	margin: 0px ;
	padding:0px;
}
.catnav ul
{
	padding: 0px;
	margin: 0px;
	padding-left: 0px;
	list-style: none;
}

.catnav li
{
	padding: 0px;
	margin: 0px;
	padding-left: 0px;
	list-style: none;
}
.catnav li li
{
	padding: 0px;
	margin: 0px;
	padding-left: 20px;
	list-style: none;
}

/*beginning of formatting for new checkout page*/
.newbutton
{
	color: #000000;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}
.newbutton:hover
{
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	background-color: #000000;
}
.outer-container
{
	background-color: #FFFFFF;
	padding: 3px;
	width: 745px;
}
.inner-container
{
	background-color: #FFFFFF;
	padding: 3px;
}
h4.section-header
{
	color: #000000;
	font-size: 120%;
	margin: 1px 0px 0px 0px;
	padding: 2px 0px 0px 0px;
}
.number
{
	margin: 0px 10px 2px 9px;
}
.checkout
{
	width: 100%;
}
.checkout th
{
	border-bottom: 3px solid #000000;
	text-align: left;
}
.checkout td
{
	font-size: 14px;
}
.note
{
	font-style: italic;
	font-size: 80%;
}

th.note
{
	font-style: italic;
	font-size: 80%;
}

.newTextHeading
{
	color: #372002;
}

.newText
{
	color: #372002;
}

.newText a
{
	color: #372002;
	text-decoration: none;
}

.newText a:hover
{
	color: #372002;
	text-decoration: underline;
}

.newCartheading
{
	font-size: 120%;
	font-weight: bold;
	text-decoration: none;
}

.newCartheading a
{
	color: #372002;
	text-decoration: none;
}

td.newCartheading a
{
	color: #372002;
	text-decoration: none;
}


.newCartheading a:hover
{
	text-decoration: underline;
}

td.newCartheading a:hover
{
	text-decoration: underline;
}


.newCart
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 12px;
	color: #000000;
}

.newCart a
{
	color: #372002;
	text-decoration: none;
}

td.newCart a
{
	color: #372002;
	text-decoration: none;
}

.newCart a:hover
{
	color: #372002;
	text-decoration: underline;
}

td.newCart a:hover
{
	color: #372002;
	text-decoration: underline;
}



/*
SHOPPING CART CSS ENDS HERE
*/


/*
CSS FOR SEARCH RESULT*/

.searchTitle
{
	background: #FFFFFF;
	font-weight: bold;
	color: #000000;
}
td.searchTitle
{
	padding: 3px 0px 0px 3px;
}
.searchTitle a
{
	background: #FFFFFF;
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-decoration:none;
}

.searchTitle a:hover
{
	background: #FFFFFF;
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
}
.searchResult
{
	color: #372002;
}
.searchKey
{
	color: #000000;
	background: #FFFFFF;
	font-weight: bold;
}
.tableHeader,.tableHeader a
{
	background: #FFFFFF;
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.searchLinks
{
	color: #000000;
}

/**legacy css**/
.text
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	font-weight: normal;
}
.tablerow
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
}
/*These are the classes that I think are not being used*/
.rightnav
{
	color: #372002;
}
.rightnav a
{
	color: #372002;
	text-decoration: none;
}
.rightnav a:hover
{
	text-decoration: underline;
}

.rightnav1 a
{
	font-weight: normal;
	color: #372002;
	text-decoration: underline;
}

.imageborder
{
	border-color: #FFFFFF;
}
/*used?*/
.maintable
{
	background-color: #FFFFFF;
	border: 1px solid #ffe6b1;
}
.tablebornbg
{
	border: 1px solid #b5b29d;
	background-color: #e5e2cf;
}

.newsText
{
	color: #000000;
	text-decoration: none;
}

.newsLink
{
	color: #000000;
	text-decoration: underline;
}
.newsLink a
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
}
.newsLink a:hover
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
}
.brcrmb
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	color: #2a2a2a;
}
.brcrmb a
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	color: #2a2a2a;
	text-decoration: none;
}
.mainTitle
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 24px;
	color: #7e110b;
	text-decoration: none;
}
.readmore
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	color: #7e110b;
}
.footer
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}




/*
Jobs module CSS
*/

.jobheader
{
	background: #FFFFFF;
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.quicksearch
{
	border:solid 2px #FFFFFF;
}

.jobheaderBgColor
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	background-color: #FFFFFF;
}
.searchresults
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	font-weight:bold;
}

.tableHeading
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	font-weight:bold;
	color: #000000;
	background: #FFFFFF;
}


.newsheaderBgColor
{
	font-family: Arial,Tahoma,sans-serif,Garamond,Times New Roman;
	font-size: 14px;
	background-color: #FFFFFF;
}




/**::::::::::::::::::;CLASSIFIED Module CSS ::::::::::::::::*************************/
table{
	font-family: Verdena, Arial, Helvetica;
	font-size: 12px;
	}
input {font-family: Verdena, Arial, Helvetica; font-size: 11px;}
select {font-family: Verdena, Arial, Helvetica; font-size: 11px; }
form { display:inline;}
.box{
	padding: 5px;
	background-color: #FFFFFF;
	border: solid 1px #003366;
	font-family: Verdena, Arial, Helvetica;
	}
table.body{
	padding: 5px;
	background-color: #FFFFFF;
	border-left: solid 1px #AFC6EB;
	border-top: 1px solid #FFFFFF;
	font-family: Verdena, Arial, Helvetica;
	}
table.body td{
	border-right: solid 1px #AFC6EB;
	border-bottom: 1px solid #AFC6EB;
	padding: 3px;
	}
table.body th{
	background-color: #cccccc;
	padding: 3px;
	border-right: solid 1px #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	font-weight: bold;
	font-size: 11px;
	text-align: right;
	}
.header_box {
	font-size: 12px;
	background-color:#646464;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left:  0px solid #FFFFFF;
	border-right:  0px solid #FFFFFF;
	font-weight: bold;
	text-align: left;
	color: #FFFFFF;
	padding: 10px;
}
.subheader_box {
	font-size: 13px;
	background-color:#9c9c9e;
	text-align: left;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 20px;
	padding: 5px;
}
.subheader2_box {
	font-size: 12px;
	background-color:#cccccc;
	text-align: left;
	font-weight: normal;
	border-top: solid 0px #FFFFFF;
	border-right: solid 1px #AFC6EB;
}
.alternating_row_color1 {
	background-color: #FFFFFF;
	}
.alternating_row_color2 {
	background-color: #ceddf2;
}

input.btn{
   cursor: pointer;
   border:1px solid;
   background-color:#FFFFFF;
	  }
/**.footer {
	font-size: 11px;
	background-color:#003366;
	text-align: left;
	font-weight: normal;
	color: #FFFFFF;
}**/
.calloutA {
	border: 1px dotted #FF0000;
	background-color: #FFFFFF;
}
.calloutB {
	border: 1px dotted #FF0000;
	background-color: #FFFFCC;
}
.style1 {color: #FF0000; font-weight: bold;}
.style2 {font-size: 14px; font-weight: bold;}
.style3 {font-size: 10px}
.style4 {color: #FFFFFF; font-weight: normal;}
.style5 {color: #FFFFFF;}
.text_title_header {
	font-size: 16px;
	font-weight: bold;
	text-transform: capitalize;
	text-align: left;
	vertical-align: text-bottom;
}
.text_title_subheader {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	vertical-align: text-bottom;
	color: #000000;
}
.text_title_subheader2 {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	vertical-align: text-bottom;
	color: #000000;
}
.hotspot
{
    color: #900;
    padding-bottom: 1px;
    border-bottom: 1px dotted #900;
    cursor: pointer;
}

#tt
{
    position: absolute;
    display: block;
    background: url(../../images/tt_left.gif) top left no-repeat;
}
#tttop
{
    display: block;
    height: 5px;
    margin-left: 5px;
    background: url(../../images/tt_top.gif) top right no-repeat;
    overflow: hidden;
}
#ttcont
{
    display: block;
    padding: 2px 12px 3px 7px;
    margin-left: 5px;
    background: #666;
    color: #FFF;
}
#ttbot
{
    display: block;
    height: 5px;
    margin-left: 5px;
    background: url(../../images/tt_bottom.gif) top right no-repeat;
    overflow: hidden;
}

/***sitemap styling**/
.sitemap{
  width:100%;
}
.sitemap td{
  width:50%;
	vertical-align:top;
	text-align:left;
}
.sitemap a{
 text-decoration:none;
}
.sitemap a:hover{
  text-decoration:underline;
}

.sitemap .level1{
	margin-top:10px;
}
.sitemap .level1 a{
  font-weight:bold;
	font-size:110%;
}
.sitemap .level2{
  margin-left:10px;
}
.sitemap .level3{
 margin-left:20px;
}

/***special for ie6 ****/
.aopen {
    color: #FFFFFF;
 }
 .Answers
{
	width:40%;
}
.commentheading
{
    background:#FFFFFF;
    color:#ffffff;
    font-weight:bold;
    font-size:13px;
    font-family:Tahoma;
    padding-bottom:5px;
    padding-top:5px;
    padding-left:5px;
}
.subheading
{
    padding-bottom:5px;
    padding-top:5px;
    background:#d9d9d9;
    color:#11212c;
    font-family:Tahoma;
    font-size:14px;
    padding-left:5px;
    
}
.commenttext
{
    padding-bottom:5px;
    padding-top:5px;
    font-size:12px;
    padding-left:10px;
    padding-right:5px;
    
}
/*------------------- Tab Menu Manager ---------------------*/
.tabBox .tabs {
    margin: 0;
    padding: 0 10px;
    overflow: hidden;
    margin-bottom: -1px;
    /*height: 2.25em;*/
}

.tabBox .tabs li {
    float: left;
    list-style: none;
    margin: 0;
    /*padding: .25em .25em 0;*/
    height: 2em;
    overflow: hidden;
    position: relative;
    z-index: 1;
    border-bottom: 1px solid #FFF;
}

.tabBox .tabs li.selected {
    z-index: 3;
}

.tabBox .tabs a {
    float: left;
    height: 2em;
    line-height: 2em;
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
    background: #EEE;
    border: 1px solid #CCC;
    border-bottom: 0;
    padding: 0 10px;
    color: #000;
    text-decoration: none;    
}

.tabBox .tabs .selected a {
    background: #FFF;
    -webkit-box-shadow: #CCC 0 0 .25em;
    -moz-box-shadow: #CCC 0 0 .25em;
    box-shadow: #CCC 0 0 .25em;
}

.tabBox .tabs a:hover {
    /*background: -webkit-gradient(linear, 0 0, 0 70%, from(#EEF), to(#FFF));
    background: -moz-linear-gradient(#EEF, #FFF 70%);
    background: linear-gradient(#EEF, #FFF 70%);
    -pie-background: linear-gradient(#EEF, #FFF 70%);*/
    background-color:#EEEEFF;
}

.tabBox .content {
    clear: left;
    position: relative;
    z-index: 2;
    padding: 2em 1em;
    border: 1px solid #CCC;
    background: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: #CCC 0 0 .25em;
    -moz-box-shadow: #CCC 0 0 .25em;
    box-shadow: #CCC 0 0 .25em;    
}
.container
{
	float: left;
	/*width: 760px;*/
	line-height: normal;
	background: transparent;
}

.container .ui-tabs-nav
{
	overflow: hidden;
	_height: 23px; /* hack for IE to fix the 1px height difference */
	margin: 0;
	padding: 5px 0px 0 0px;/*5px 10px 0 10px*/
	list-style: none;
	/*background: #DDD url( 'img/tab_bg.gif' ) left bottom repeat-x;*/
	background: transparent;
}

.container .ui-tabs-nav li
{
	overflow: hidden;
	float: left;
	margin: 0;
	/*padding: 0 0 0 5px;*/
	/*background: url(../images/left_both.gif) left top no-repeat;*/
	border-bottom: 1px solid #A0A0A0;
}

.container .ui-tabs-nav li:hover
{
	color: #000;
	outline: none;
	background-color:#EEEEFF;
}

.container .ui-tabs-nav li a
{
	float: left;
	display: block;
	width: auto;
	/*padding: 3px 15px 3px 7px;*/
	text-decoration: none;
	font-weight: bold;
	color: #666;
	/*background: url(../images/right_both.gif) right top no-repeat;*/
}

.container .ui-tabs-nav li a:hover
{
	color: #000;
	outline: none;
	background-color:#EEEEFF;
}

.container li.ui-tabs-selected
{
	border: 0;
	background-position: 0 -150px;
}

.container li.ui-tabs-selected a
{
	padding-bottom: 4px;
	color: #000;
	outline: none;
	background-position: 100% -150px;
}

.container .ui-tabs-unselect
{
}

.container .ui-tabs-disabled
{
}

.ui-tabs-panel
{
	padding: 20px;
	min-height:200px;
	overflow:auto;
}

/* extras */
/*.ui-tabs-panel p
{
	padding: 5px 0;
}

.ui-tabs-panel ul
{
	margin-top: 10px;
	margin-left: 35px;
	list-style: none;
}

.ui-tabs-panel ul ul
{
	list-style: circle;
	margin-bottom: 10px;
}

.ui-tabs-panel ul li
{
}*/

.container .ui-tabs-hide
{
	display: none;
}
/*-------------------------------------------*/
/*********************Scroller Gallery Css**********/
.stepcarousel {
    margin-left: 0;
    margin-top: 0;
    overflow: hidden;
    position: relative;
    width: 100%;    
	color: #372002;
}
.stepcarousel .belt {
    left: 0;
    position: absolute;
    top: 0;
}
.stepcarousel .panel {
    /*border: 10px solid #ffffff;*/
    color: #372002;
    float: left;
    /*left: 5px;
    margin: 10px;*/
    overflow: hidden;
}
.arrImg
{
/*	background-color: #000000;*/
}
.caption
{	
/*	background-color: #FFFFFF;
	color: #000000;*/
	display:block;
	font-size:12px;
	font-weight:bold;
	height:34px;	
	padding-top:8px;
	text-decoration:none;
	

}
/****************End ofScroller Gallery Css**********/



.imageholderdiv{float:right; height:auto; margin:0px 0px 5px 5px; padding:0px; }
ul.cartpage{ margin:0px; padding:0px 0px 20px 0px; list-style:none;}

ul li.fstt{ width:140px; margin:0px; padding:0px; float:left; }

ul li.scc{  margin:0px; padding:0px 0px 0px 150px; float:none; text-align:justify;  }

.coll {
	margin:0px; padding:0px; 
}

.coll1 {
	margin:0px; padding:0px; 
}
